CREATE TABLE cmp_profile_values (
    BUSINESS_GROUP_ID                NUMBER(18, 0),
    GSP_BATCH_ALLOW_LOW_SAL_CD       VARCHAR2(120),
    GSP_BATCH_ERR_FUT_STEP_FLAG      VARCHAR2(4)  ,
    GSP_BATCH_ERR_FUT_ASG_FLAG       VARCHAR2(4)  ,
    GSP_ELIG_LOOKBACK_DAYS           NUMBER(18, 0),
    GSP_BATCH_ERR_CORR_STEP_FLAG     VARCHAR2(4)  ,
    GSP_UI_ALLOW_LOW_SAL_FLAG        VARCHAR2(4)  ,
    GSP_UI_ERR_FUT_SAL_FLAG          VARCHAR2(4)  ,
    GSP_UI_ERR_CORR_SAL_FLAG         VARCHAR2(4)  ,
    GSP_BATCH_ERR_FUT_SAL_FLAG       VARCHAR2(4)  ,
    GSP_BATCH_ERR_CORR_SAL_FLAG      VARCHAR2(4)  ,
    GSP_EXCLUDE_FRM_RT_SYNC_FLAG     VARCHAR2(4)  ,
    ENABLE_CLK_TO_EDIT_WKSHT_FLAG    VARCHAR2(4)  ,
    ENABLE_MANAGER_SWITCHING_FLAG    VARCHAR2(4)  ,
    ENABLE_WORKER_STMTS_IN_FUSE      VARCHAR2(4)  ,
    MAX_STATEMENT_PERIODS            NUMBER(18, 0),
    ENABLE_MODELING_FLAG             VARCHAR2(4)  ,
    MAX_SWITCH_MANAGERS              NUMBER(18, 0),
    NOTIFY_BUDGET_PUBLISH            VARCHAR2(120),
    NOTIFY_WORK_SUBMIT               VARCHAR2(120),
    NOTIFY_WORK_REJECT               VARCHAR2(120),
    NOTIFY_MANAGER_APPROVAL          VARCHAR2(120),
    NOTIFY_FINAL_APPROVAL            VARCHAR2(120),
    NOTIFY_MANAGER_OVERRIDE          VARCHAR2(120),
    NOTIFY_CHANGE_ACCESS             VARCHAR2(120),
    NOTIFY_REASSIGN                  VARCHAR2(120),
    NOTIFY_CHANGE_ELIG               VARCHAR2(120),
    NOTIFY_WORK_RECALL               VARCHAR2(120),
    WATCH_NUM_PLANS_FLAG             VARCHAR2(4)  ,
    WATCH_NUM_POOLS_FLAG             VARCHAR2(4)  ,
    WATCH_BUDGET_PUBLISH_FLAG        VARCHAR2(4)  ,
    WATCH_NEW_PLANS_DAYS             NUMBER(18, 0),
    WATCH_BUDGET_PUBLISH_DAYS        NUMBER(18, 0),
    WATCH_NEW_PLANS_FLAG             VARCHAR2(4)  ,
    WATCH_STATEMENT_DAYS             NUMBER(18, 0),
    EST_STOCK_PRICE                  NUMBER       ,
    EST_STOCK_PRICE_CURRENCY_CD      VARCHAR2(120),
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)     NOT NULL,
    CREATED_BY                       VARCHAR2(256)    NOT NULL,
    CREATION_DATE                    TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN                VARCHAR2(128),
    WATCH_STATEMENT_FLAG             VARCHAR2(4)  ,
    NOTIFY_BUDGET_RECALL             VARCHAR2(120),
    PANE_COMPENSATE_TASK_COUNT       NUMBER(18, 0),
    PANE_BUDGET_TASK_COUNT           NUMBER(18, 0),
    PANE_MODEL_TASK_COUNT            NUMBER(18, 0),
    NOTIFY_WORKER_DELEGATION         VARCHAR2(120),
    NOTIFY_RMV_WORKER_DELEGATION     VARCHAR2(120),
    ENABLE_COUNTRY_BUDGETS_FLAG      VARCHAR2(4)  ,
    NOTIFY_CHANGE_DUE_DATE           VARCHAR2(120),
    MGR_ASG_DIFF_FLAG                VARCHAR2(4)  ,
    MGR_ASG_DIFF_CODE1               VARCHAR2(120),
    MGR_ASG_DIFF_CODE2               VARCHAR2(120),
    WS_SAVE_CLOSE_CODE               VARCHAR2(120),
    BUSINESS_GROUP_ID                NUMBER(18, 0),
    ENABLE_CLK_TO_EDIT_WKSHT_FLAG    VARCHAR2(4)  ,
    ENABLE_MANAGER_SWITCHING_FLAG    VARCHAR2(4)  ,
    MAX_STATEMENT_PERIODS            NUMBER(18, 0),
    ENABLE_MODELING_FLAG             VARCHAR2(4)  ,
    MAX_SWITCH_MANAGERS              NUMBER(18, 0),
    NOTIFY_BUDGET_PUBLISH            VARCHAR2(120),
    NOTIFY_WORK_SUBMIT               VARCHAR2(120),
    NOTIFY_WORK_REJECT               VARCHAR2(120),
    NOTIFY_MANAGER_APPROVAL          VARCHAR2(120),
    NOTIFY_FINAL_APPROVAL            VARCHAR2(120),
    NOTIFY_MANAGER_OVERRIDE          VARCHAR2(120),
    NOTIFY_CHANGE_ACCESS             VARCHAR2(120),
    NOTIFY_REASSIGN                  VARCHAR2(120),
    NOTIFY_CHANGE_ELIG               VARCHAR2(120),
    NOTIFY_WORK_RECALL               VARCHAR2(120),
    WATCH_NUM_PLANS_FLAG             VARCHAR2(4)  ,
    WATCH_NUM_POOLS_FLAG             VARCHAR2(4)  ,
    WATCH_BUDGET_PUBLISH_FLAG        VARCHAR2(4)  ,
    WATCH_NEW_PLANS_DAYS             NUMBER(18, 0),
    WATCH_BUDGET_PUBLISH_DAYS        NUMBER(18, 0),
    WATCH_NEW_PLANS_FLAG             VARCHAR2(4)  ,
    WATCH_STATEMENT_DAYS             NUMBER(18, 0),
    EST_STOCK_PRICE                  NUMBER       ,
    EST_STOCK_PRICE_CURRENCY_CD      VARCHAR2(120),
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)     NOT NULL,
    CREATED_BY                       VARCHAR2(256)    NOT NULL,
    CREATION_DATE                    TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN                VARCHAR2(128),
    WATCH_STATEMENT_FLAG             VARCHAR2(4)  ,
    NOTIFY_BUDGET_RECALL             VARCHAR2(120),
    PANE_COMPENSATE_TASK_COUNT       NUMBER(18, 0),
    PANE_BUDGET_TASK_COUNT           NUMBER(18, 0),
    PANE_MODEL_TASK_COUNT            NUMBER(18, 0),
    ENABLE_COUNTRY_BUDGETS_FLAG      VARCHAR2(4)  ,
    NOTIFY_WORKER_DELEGATION         VARCHAR2(120),
    NOTIFY_RMV_WORKER_DELEGATION     VARCHAR2(120),
    NOTIFY_CHANGE_DUE_DATE           VARCHAR2(120),
    ENABLE_WORKER_STMTS_IN_FUSE      VARCHAR2(4)  ,
    MGR_ASG_DIFF_FLAG                VARCHAR2(4)  ,
    MGR_ASG_DIFF_CODE1               VARCHAR2(120),
    MGR_ASG_DIFF_CODE2               VARCHAR2(120),
    GSP_UI_ERR_FUT_SAL_FLAG          VARCHAR2(4)  ,
    GSP_UI_ERR_CORR_SAL_FLAG         VARCHAR2(4)  ,
    GSP_BATCH_ERR_FUT_SAL_FLAG       VARCHAR2(4)  ,
    GSP_BATCH_ERR_CORR_SAL_FLAG      VARCHAR2(4)  ,
    GSP_UI_ALLOW_LOW_SAL_FLAG        VARCHAR2(4)  ,
    GSP_BATCH_ERR_CORR_STEP_FLAG     VARCHAR2(4)  ,
    GSP_ELIG_LOOKBACK_DAYS           NUMBER(18, 0),
    WS_SAVE_CLOSE_CODE               VARCHAR2(120),
    GSP_BATCH_ALLOW_LOW_SAL_CD       VARCHAR2(120),
    GSP_BATCH_ERR_FUT_STEP_FLAG      VARCHAR2(4)  ,
    GSP_BATCH_ERR_FUT_ASG_FLAG       VARCHAR2(4)  ,
    GSP_EXCLUDE_FRM_RT_SYNC_FLAG     VARCHAR2(4)  ,
    CONSTRAINT pk_cmp_profile_values PRIMARY KEY (BUSINESS_GROUP_ID, BUSINESS_GROUP_ID)
);
